Subject: Re: [EGIT PATCH] Fix invalid menubar and toolbar entries in plugin.xml

From: Tor Arne Vestbø <[email-masked]>
Date: Thu, 14 Aug 2008 23:43:20 +0200

Robin Rosenberg wrote:
>> Either way I suggest the patch is still valid, because it removes
>> the Git menu from the menu bar. This is consistent with what other 
> But I don't want it removed... , but I can consider hiding the git actions by default.

I see now that both the CVS and SVN plugins have top level menus and toolbars 
(they are hidden by default), so I'm perfectly fine with us doing the same.

Do you want me to resubmit the patch, or is it enough with the patch you amended?

Thanks,

Tor Arne